Subject: Ticket Assigned - Re our recent purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 04:37:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re our recent purchase Dear Sir/Madam,
We live in the UK and recently we bought the following items from your store at Mall of the Emirates on Monday 25th October 2021 (I attach the receipt).
The mugs were bubbled wrapped and at the airport we took extra precautions to ensure the mugs did not get damaged by adding extra wrap and were labelled fragile by the airport officials. However when we returned to the UK yesterday  to our shock two of the mugs were damaged (see pics attached). I can only conclude these were damaged prior to me purchasing them. The guy who sold them did have a very quick inspection, but he was busy and only scanned the mugs quickly.
We would be grateful if you can exchange the two damaged mugs.
I look forward to hearing from you.
Kind regardsSatvinder
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3276485